// Colors

//fonts

$base-font-sans-serif: 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
$base-font-serif: 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;

$Rajdhani: 'Rajdhani', $base-font-sans-serif;
$Courier: 'courier_newregular', $base-font-serif;

$rem-base: 16px;


$animation-speed: 0.3s;


//
$subheader-mobile-font: .697rem;
$slider-header-font: 0.75rem;
$form-tablet-font: 0.875rem;
$conventional-price-font:  0.938rem;
$slider-category-tablet-font: .948rem;
$footer-links-font:  0.962rem;
$purchases-indicator-font:  0.975rem;
$promo-price-font:  1rem;
$search-font:  1rem;
$section-header-mobile-font: 1.125rem;
$purchases-list-header-font: 1.25rem;
$form-font: 1.21rem;
$card-main-font: 1.3rem;
$primary-nav-font:  1.374rem;
$product-header-tablet-font:  1.417rem;
$slider-category-font: 1.458rem;
$section-header-font: 1.504rem;
$slider-button-font: 1.55rem;
$login-font: 1.625rem;
$page-header-font: 1.875rem;
$category-font: 2.111rem;
$slider-company-font: 2.179rem;

//colors
$gray-50: #f1f1f1;
$gray-100: #d0d0d0;
$gray-150: #dcdcdc;
$gray-200: #c5c5c5;
$gray-300: #b1b1b1;
$gray-350: #b3b3b3;
$gray-400: #999999;
$gray-450: #585858;
$gray-500: #393939;
$gray-600: #292929;
$gray-700: #221f1f;
$gray-800: #010202;
$white:  #fff;
$black:  #000;
$discount-badge-color: #4e4e4e;
$conventional-price-color: #888888;
$category-shadow-color: #141518;

//slick
.slick-dotted.slick-slider{
  margin-bottom: 0;
}

//backgrounds for purchases

.bg-black{
  background-color: $black;
}

